/*


*/

/*---------------------------------
	BUTTONS
-----------------------------------*/
button,
a.btn,
a.btn:visited,
a.button,
a.button:visited,
input[type="submit"],
input[type="reset"],
input[type="button"] {
        -pie-background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%);
        behavior: url(css/PIE.htc);
        zoom: 1;
}

button:active,
a.btn:active,
a.btn:visited:active,
a.button:active,
a.button:visited:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	-pie-box-shadow:inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);
}

button[disabled],.disabled:active {
	-pie-box-shadow: none;
}

	button:hover,
	a.btn:hover,
	a.button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		-pie-background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%);
	}

ul.button-bar{
	float: left;
}

	ul.button-bar li {
		-pie-background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%);
        behavior: url(css/PIE.htc);
        zoom: 1;
	}

	ul.button-bar li.first,
	ul.button-bar li.first a {
		border-radius: 5px 0px 0px 5px;
	}

	ul.button-bar li.last,
	ul.button-bar li.last a {
		border-radius: 0px 5px 5px 0px;
	}

	ul.button-bar li a:hover {
		-pie-background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%);
	}

	ul.button-bar li a:active {
		-pie-box-shadow: inset 0px 3px 5px rgba(0,0,0,0.2),inset 0px -10px 20px rgba(0,0,0,0.07);
	}
/*
.pill,
.square {
    behavior: url(css/PIE.htc);
    zoom: 1;
}
*/
.pop {
	-pie-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}

.inset {
	-pie-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.3);
}

button.orange,
a.btn.orange,
a.button.orange,
input[type=submit].orange,
input[type=reset].orange,
input[type=button].orange {
	-pie-background: linear-gradient(top, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
}

	button.orange:hover,
	a.btn.orange:hover,
	a.button.orange:hover {
		-pie-background: linear-gradient(top, rgba(249,191,74,1) 0%,rgba(249,181,9,1) 100%);
	}

button.blue,
a.btn.blue,
a.button.blue,
input[type=submit].blue,
input[type=reset].blue,
input[type=button].blue {
	-pie-background: linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
}

	button.blue:hover,
	a.btn.blue:hover,
	a.button.blue:hover {
		-pie-background: linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%);
	}

button.pink,
a.btn.pink,
a.button.pink,
input[type=submit].pink,
input[type=reset].pink,
input[type=button].pink {
	-pie-background: linear-gradient(top, rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%);
}

	button.pink:hover,
	a.btn.pink:hover,
	a.button.pink:hover {
		-pie-background: linear-gradient(top, rgba(255,169,213,1) 0%,rgba(254,112,185,1) 100%);
	}

button.green,
a.btn.green,
a.button.green,
input[type=submit].green,
input[type=reset].green,
input[type=button].green {
	-pie-background: linear-gradient(top, rgba(143,196,0,1) 0%,rgba(107,165,0,1) 100%);
}

	button.green:hover,
	a.btn.green:hover,
	a.button.green:hover {
		-pie-background: linear-gradient(top, rgba(198,226,120,1) 0%,rgba(167,211,44,1) 100%);
	}

button.red,
a.btn.red,
a.button.red,
input[type=submit].red,
input[type=reset].red,
input[type=button].red {
	-pie-background: linear-gradient(top, rgba(229,60,22,1) 0%,rgba(207,4,4,1) 100%);
}

	button.red:hover,
	a.btn.red:hover,
	a.button.red:hover {
		-pie-background: linear-gradient(top, rgba(238,106,76,1) 0%,rgba(251,33,33,1) 100%);
	}

/*---------------------------------
        FORMS
-----------------------------------*/
fieldset,
legend,
label {
    behavior: url(css/PIE.htc);
    zoom: 1;
}

input{
    -pie-box-shadow: inset 0px 1px 6px #ccc;
    behavior: url(css/PIE.htc);
    position: relative;
    zoom: 1;
}

input[disabled="disabled"], input.disabled {
	-pie-box-shadow: inset 0px 1px 2px #ddd;
    behavior: url(css/PIE.htc);
    zoom: 1;
}

input[type="text"]:focus,
textarea:focus,
button:focus,
a.button:focus,
select:focus,
input[type="file"]:focus,
input[type="password"]:focus,
.rte-editor:focus,
textarea.rte:focus{
	-pie-box-shadow: 0 0 7px #6DB9FF;
}

input[type="text"],
textarea,
a,
input[type="file"]{
	behavior: url(css/PIE.htc);
    zoom: 1;
}

input[type="radio"]:focus,
input[ type="checkbox"]:focus {
	-pie-box-shadow: 0 0 5px #6DB9FF;
}

input.file,
input[type="file"]{
	-pie-box-shadow: none;
    behavior: url(css/PIE.htc);
    zoom: 1;
}

textarea{
	-pie-box-shadow: inset 0px 1px 6px #ccc;
    behavior: url(css/PIE.htc);
    position: relative;
    zoom: 1;
}

/*---------------------------------
        RTE
-----------------------------------*/
textarea.rte,
.rte-editor{
	border-radius: 0px 0px 5px 5px;
	-pie-box-shadow: inset 0px 0px 6px #ccc;
/*    behavior: url(css/PIE.htc);*/
   	position: relative;
    zoom: 1;
}

/*---------------------------------
        NOTICES
-----------------------------------*/
.notice{
    behavior: url(css/PIE.htc);
}

/*---------------------------------
	MENUS
-----------------------------------*/
/*??????*/
.menu{
	-pie-background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%);
    behavior: url(css/PIE.htc);
}

	.menu li.current>a,
	.menu li.current>a:hover,
	.menu li.current.hover>a{
		-pie-background: linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	    behavior: url(css/PIE.htc);
	}

/*---------------------------------
	CHOSEN
-----------------------------------*/
.chzn-container .chzn-drop {
	-pie-box-shadow: 0 4px 5px rgba(0,0,0,.15);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-single .chzn-single {
	-pie-background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	-pie-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

/*??????*/
.chzn-container-single .chzn-search input {
	-pie-background: url('img/chosen-sprite.png') no-repeat 100% -22px, linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-single .chzn-drop {
    behavior: url(css/PIE.htc);
    zoom: 1;
}

/*??????*/
.chzn-container-multi .chzn-choices {
	-pie-background: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-multi .chzn-choices .search-field input {
	-pie-box-shadow: none;
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-multi .chzn-choices .search-choice {
	-pie-background: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	-pie-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container .chzn-results .highlighted {
	-pie-background: linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-active .chzn-single {
	-pie-box-shadow: 0 0 5px #6DB9FF;
	behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-active .chzn-single-with-drop {
	-pie-box-shadow: inset 0 1px 0 #fff;
	-pie-background: linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.chzn-container-active .chzn-choices {
	-pie-box-shadow: 0 0 5px #6DB9FF;
	behavior: url(css/PIE.htc);
    zoom: 1;

}

/*??????*/
.chzn-rtl .chzn-search input {
	-pie-background: url('img/chosen-sprite.png') no-repeat -38px -22px, linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

/*---------------------------------
	TIPTIP
-----------------------------------*/
#tiptip_content{
	-pie-box-shadow: 0 0 3px #555;
    behavior: url(css/PIE.htc);
    zoom: 1;
}

/*---------------------------------
	KICKSTART
-----------------------------------*/
code {
    behavior: url(css/PIE.htc);
    position: relative;
    zoom: 1;
}

pre {
/*	-pie-box-shadow: inset 0px 0px 7px rgba(0,0,0,0.2);*/
	-pie-box-shadow: 0px 0px 5px rgb(220,220,220);
    behavior: url(css/PIE.htc);
    position: relative;
    zoom: 1;
}

ul.tabs li{
    -pie-box-shadow: none;
    behavior: url(css/PIE.htc);
}

ul.tabs li a {
	-pie-box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
    behavior: url(css/PIE.htc);
}

ul.tabs li a:hover{
	background:#fff;
	-pie-box-shadow: none;
}

ul.tabs li.current a {
	-pie-box-shadow: none;
}

.img-wrap.style3 {
	-pie-box-shadow:  inset 0px 0px 10px rgba(0,0,0,0.5);
    behavior: url(css/PIE.htc);
    zoom: 1;
}

.img-wrap.style2,
.gallery a,
iframe.map-placeholder
{
    behavior: url(css/PIE.htc);
    zoom: 1;
}
